{% autoescape off %}
<h2>Welcome <i>{{ user.first_name }}</h2>
<p>To activate your account, please click below link</p>
<p>{{ domain }}{% url 'account:activate' uidb64=uid token=token secret_token=secret_token %}</p>
{% endautoescape %}